@charset "utf-8";


* {
    margin:0;
    padding:0;
    outline:0;
    vertical-align:baseline;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

address, em, cite, dfn, var {
  font-style: normal;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

p {
    margin-top: 0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
}
li {
	padding:0;
}

input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

table {
  border-collapse: collapse;
}

table th{
  vertical-align:top;
}

input, select {
    vertical-align:middle;
}

a{
	text-decoration:underline;
	color:#fff;
}

a {
    -webkit-tap-highlight-color:transparent;
}

a:hover{
	color: #333;
	text-decoration:none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0; 
	clear: both;
	visibility: hidden; 
	overflow: hidden;
}

a img {
    border-style:none;
}

video {
	width: 100%;
 	display: block;
}

.area{
	position: relative;
}

html {
    -webkit-text-size-adjust: 100%;
}



body {
    margin:0;
	width:100%; 
	font-family:Noto Sans JP, sans-serif;
	background: #000;
	color: #fff;
}


.center{
	text-align:center;
	margin:0 auto;
}

.right{
	text-align:right;
}

img{
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0; 
	clear: both;
	visibility: hidden; 
}

#main{
	margin: 0 auto;
	overflow:hidden;
	max-width: 768px;
}

.cv01{
	margin: 3% 0 7%;
}

.cv02{
	margin: 3% 0;
}

.fluffy {
  width: 100%;
  animation: fluffy 3s infinite;
}

@keyframes fluffy {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.btn{
	padding: 2%;
	text-align: center;
	width: 100%
}


footer{
	text-align: center;
	padding: 5%;
	font-size: 14px;

}

#popup_back01 {
position: fixed;
top: 0;
left: 0;
background: rgba(0, 0, 0, 0.8);
width: 100%;
height: 100%;
margin: 0;
padding: 0;
opacity: 0;
z-index: -1000;
/*初期状態*/
}

#popup_back01 .inner {
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
padding: 0;
width: 90%;
max-width: 600px;
}

#popup_back01 .inner dl,
#popup_back01 .inner ul,
#popup_back01 .inner div,
#popup_back01 .inner p {
margin: 0;
padding: 0;
}

#popup_back01 .inner dl.list_near dt {
position: relative;
background: #FF3399;
margin: 0;
padding: 0.3em 1em 0.3em 2.5em;
color: #fff;
border-radius: 0.5em 0.5em 0 0;
}

#popup_back01 .inner dl.list_near dt::before {
position: absolute;
left: 1em;
top: 0.5em;
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f004";
}

#popup_back01 .inner dl.list_near dd {
background: #fff;
margin: 0;
padding: 0;
color: #333;
border-radius: 0 0 0.5em 0.5em;
}

#popup_back01 .inner dl.list_near dd ul li {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0;
padding: 3% 1em;
font-size: 0.9em;
border-top: dashed 2px #ebe5e5;
}

#popup_back01 .inner dl.list_near dd ul li:first-child {
border-top: none;
}

#popup_back01 .inner dl.list_near dd ul li img {
max-width: 100%;
}

#popup_back01 .inner dl.list_near dd ul li .image {
width: 35%;
text-align: center;
}

#popup_back01 .inner dl.list_near dd ul li .data {
width: 60%;
}

#popup_back01 .inner dl.list_near dd ul li .data p:not(.line) {
margin-bottom: 0.3em;
}

#popup_back01 .inner dl.list_near dd ul li .status {
display: inline-block;
background: #ff0;
color: #e01a63;
font-size: 0.8em;
line-height: 1;
}

#popup_back01 .inner dl.list_near dd ul li .name,
#popup_back01 .inner dl.list_near dd ul li .distance {
position: relative;
padding-left: 1.5em;
}

#popup_back01 .inner dl.list_near dd ul li .name::before,
#popup_back01 .inner dl.list_near dd ul li .distance::before {
position: absolute;
left: 0;
top: 0;
bottom: 0;
font-family: "Font Awesome 5 Free";
font-weight: 900;
color: #e01a63;
}

#popup_back01 .inner dl.list_near dd ul li .name::before {
content: "\f007";
}

#popup_back01 .inner dl.list_near dd ul li .distance::before {
content: "\f3c5";
}

#popup_back01 .inner dl.list_near dd ul li .line {
display: inline-block;
}

#popup_back01 .inner dl.list_near dd ul li .line a {
display: flex;
flex-wrap: wrap;
align-items: center;
background: #00B900;
padding: 2px 6px;
color: #fff;
border-radius: 0.5em;
}


#popup_back01 .inner a {
display: block;
text-decoration: none;
}

#popup_back01 .inner .close {
position: absolute;
top: -0.5em;
right: -0.5em;
color: #fff;
font-size: 1em;
cursor: pointer;
z-index: 0;
}

#popup_back01 .inner .close:after {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
margin: auto;
width: 45%;
height: 45%;
z-index: -1;
}